libstdc++

Public Types | Public Member Functions | List of all members
std::complex< long double > Struct Template Reference
Complex Numbers

## Public Types

typedef __complex__ long double | _ComplexT
typedef long double | value_type

## Public Member Functions

constexpr | complex (_ComplexT __z)
constexpr | complex (long double __r=0.0L, long double __i=0.0L)

## Detailed Description

### template<>
struct std::complex< long double >

26.2.3 complex specializations complex<long double> specialization

Definition at line 1343 of file complex.

The documentation for this struct was generated from the following file:

- complex